import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleFormComponent } from './artitle-form.component';

describe('ArtitleFormComponent', () => {
  let component: ArtitleFormComponent;
  let fixture: ComponentFixture<ArtitleFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArtitleFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArtitleFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
